// 글로벌 네비게이션
jQuery(function($){
	    // Global Navigation Bar
    $('.mainmenu-menu')
		.on('mouseenter focus', '.depth1 > li > a', function(){
			$('.mainmenu-menu .depth2, .gnb .depth3').hide(300);
			$(this).siblings('ul').show(300);
		})
		.on('mouseenter focus', '.depth2 > li > a', function(){
			$('.mainmenu-menu .depth3').hide(300);
			$(this).siblings('ul').show(300);
		})
		.mouseleave(function(){
			$('.mainmenu-menu .depth2, ..mainmenu-menu .depth3').hide(300);
		});


//모달 로그인 윈도우
		$('a[rel*=leanModal]').leanModal({ top : 140, closeButton: ".modal_close" });
		
//Scroll to top animation
		$('.bt_top').click(function(){
			$("html, body").animate({ scrollTop: 0 }, 600);
			return false;
	   });
// Language Select
		$('.im_language > .toggle').click(function(){
			$('.selectLang').toggle();
		});
		

});


		jQuery(function(){
  var $ = jQuery;
$('#allmenu-bt').click(function() {
   $('.allmenu').css({
      'width': $('.allmenu').width(),
      'height': $('.allmenu').height()
   });
   $('.allmenu').animate({'height':'toggle'},'slow','easeOutBounce');
   
});
$('#search-bt').click(function() {
   $('.searchbox').css({
      'width': $('.searchbox').width(),
      'height': $('.searchbox').height()
   });
   $('.searchbox').animate({'width': 'toggle'},'slow','easeOutBack');
  
});
});

